hibernate-spatial unresolved dependencies postgis-jdbc;1.5.3: not found

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

hibernate-spatial unresolved dependencies postgis-jdbc;1.5.3: not found

santo
Greetings to all
I need your help please

I am installing hibernate spatial, following are the steps in the documentation from the official site:

http://www.hibernatespatial.org/tutorial-hs4.html

The problem is with the libraries' dependence

Why not find the library:

postgis-jdbc: jar: 1.5.3: compile

Look for the version of this library on the official site:

http://postgis.refractions.net/download/

But not available

The message displayed on the terminal is as follows:

[warn]    http://scala-tools.org/repo-releases/org/postgis/postgis-jdbc/1.5.3/postgis-jdbc-1.5.3.jar
[warn]          ::::::::::::::::::::::::::::::::::::::::::::::
[warn]          ::          UNRESOLVED DEPENDENCIES         ::
[warn]          ::::::::::::::::::::::::::::::::::::::::::::::
[warn]          :: org.postgis#postgis-jdbc;1.5.3: not found
[warn]          ::::::::::::::::::::::::::::::::::::::::::::::
[info]
[info] :: USE VERBOSE OR DEBUG MESSAGE LEVEL FOR MORE DETAILS

Anyone know how I can resolve this dependency

Thank you very much for your attention